/*
Theme Name: Bruco Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.nav-dark .nav > li > a { color: #fff; }

.is-divider { display: none; }

/* flickity-fade */
.flickity-enabled.is-fade .flickity-slider { -webkit-transform: none !important; transform: none !important; }

.flickity-enabled.is-fade .flickity-slider > * { left: 0 !important; opacity: 0; -webkit-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; z-index: -1; }

.flickity-enabled.is-fade .flickity-slider > .is-selected { opacity: 1; z-index: 0; }

.section-title b { opacity: 0; }
.section-title span.section-title-main { color: #00244b; font-size: 32px; }
.section-title span.section-title-main:after { content: ""; width: 115px; height: 2px; display: block; margin: 0 auto; background-color: #ff9900; }
.section-title.section-title-normal { border-bottom: none; }
.section-title.section-title-normal span { border-bottom: none; }
.section-title.section-title-normal span:after { width: 180px; margin-left: 0; }

h2.section-title span.section-title-main { font-size: 39px; }
h2.section-title span.section-title-main:after { height: 4px; margin: 6px auto; }

.row-box-shadow-1 .col-inner { box-shadow: 4px 4px 50px 0px rgba(0, 0, 0, 0.15); box-shadow: 4px 4px 50px 0px rgba(0, 0, 0, 0.15); }

.button.primary:not(.icon) { font-size: 14px; font-weight: 400; padding: 8px 30px; text-transform: uppercase; }

.button.open-video { border: none; }
.button.open-video .icon-play:before { content: ""; background: url(images/video.png) no-repeat center center; height: 71px; width: 101px; display: block; background-size: contain; }
.button.open-video:hover { background-color: transparent !important; }

.flickity-page-dots .dot { width: 13px; height: 13px; opacity: 1; background-color: #fff; border: none !important; }
.flickity-page-dots .dot.is-selected { width: 50px; border-radius: 10px; background-color: #05bcd3; border: none; }

.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button { margin-top: 0%; }

.gallery-col .box-text { padding: 0; }

.wpcf7 .wpcf7-not-valid-tip { text-align: left; }

.wpcf7 form .wpcf7-response-output { margin: 3em 0.5em 1em; }

.header-top .social-icons .button.icon:not(.is-outline) { background-color: transparent !important; border-color: transparent !important; }
.header-top .social-icons a { padding: 0 6px; }
.header-top .social-icons a i { font-size: 15px; }
.header-top .header-contact > li > a { font-size: 15px; text-transform: none; }
.header-top .header-contact > li > a i { font-size: 17px !important; }
.header-top a.glink span { margin-left: 5px; }

.header-main { border-bottom: 1px solid #e2e2e2; }
.header-main .header-nav-main.nav-line-bottom > li > a { font-size: 14px; font-weight: 400; }
.header-main .header-nav-main.nav-line-bottom > li > a:before { background-color: #ff9900 !important; bottom: 33%; width: 0; }
.header-main .header-nav-main.nav-line-bottom > li:hover a, .header-main .header-nav-main.nav-line-bottom > li.current-menu-item a { font-weight: 700; }
.header-main .header-nav-main.nav-line-bottom > li:hover a:before, .header-main .header-nav-main.nav-line-bottom > li.current-menu-item a:before { width: 100%; }
.header-main .header-nav-main.nav-line-bottom .header-button-1 a { border-radius: 5px !important; font-size: 13px; font-weight: 400; text-transform: uppercase; }
.header-main .header-nav-main.nav-line-bottom .sub-menu.nav-dropdown-default { background: rgba(242, 242, 242, 1) no-repeat; border: none; min-width: 600px; margin-left: 0 !important; }
.header-main .header-nav-main.nav-line-bottom .sub-menu.nav-dropdown-default > li > a { color: #000000; border-bottom: none; font-size: 13px; }
.header-main .header-nav-main.nav-line-bottom .sub-menu.nav-dropdown-default > li > a:after { content: ""; height: 150px; width: 150px; background: url(images/Tieng Anh truc tuyen ICS English Viet Nam.png) no-repeat; display: block; position: absolute; right: 15px; top: 15px; z-index: 7; }
.header-main .header-nav-main.nav-line-bottom .sub-menu.nav-dropdown-default > li > a:hover { color: #ff9900; }
.header-main .header-nav-main.nav-line-bottom .sub-menu.nav-dropdown-default > li > a:hover:after { z-index: 8; }
.header-main .header-search-lightbox > a:before { display: none !important; }
.header-main .header-search-lightbox ul { right: 28px; top: -20px; border: none; box-shadow: none; }

.stuck .header-main .nav > li > a { line-height: 49px; }

.mfp-bg { background: #24412c; }

.mfp-bg.mfp-ready { opacity: 0.85; }

.home-banner p { font-size: 30px; text-transform: uppercase; color: #ffffff8f; margin: 0; line-height: 1; }
.home-banner h3 { font-size: 60px; font-weight: 700; line-height: 1.2; }
.home-banner .button { border-radius: 5px; font-size: 17px; font-weight: 400; padding: 4px 15px; min-width: 212px; }

.home-product .col-inner { border-radius: 5px; }
.home-product .product-item .box-image { border-bottom: 5px solid #f44336; }
.home-product .product-item .post-title { color: #3d85c6; font-size: 14px; font-weight: 700; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 10px; min-height: 40px; text-transform: uppercase; }
.home-product .product-item p { color: #666666; opacity: 1; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 10px; text-align: justify; }
.home-product .product-item .button { color: #3d85c6; text-decoration: underline; font-size: 15px; font-weight: 400; }
.home-product .product-item .button:after { content: "\f105"; font-family: 'fl-icons' !important; display: inline-block; position: relative; margin-left: 5px; background: #ff9900; height: 16px; width: 16px; border-radius: 99px; line-height: 16px; color: #fff; }
.home-product .product-item .button:hover { font-weight: 700; }
.home-product .box.box-push .box-text { background-color: transparent; }
.home-product .box.box-push .box-text h4 { color: #fff; font-size: 17px; }
.home-product .product-item .image-cover:before { display: none; }
.home-product .button.primary { background-color: #0071c5; }

.home-about .banner { border: 7px solid #ff9900; }
.home-about h3 { font-size: 37px; color: #ffffff47; text-transform: uppercase; font-weight: 400; margin-bottom: 0; line-height: 1; }
.home-about h2 { font-size: 90px; line-height: 1; margin-left: 50px; margin-bottom: 15px; text-transform: uppercase; font-weight: 400; }
.home-about p { font-size: 15px; text-align: justify; }

.home-count .featured-box { justify-content: center; align-items: center; display: flex; align-items: center; }
.home-count h3 { font-size: 35px; line-height: 1; margin-bottom: 10px; }
.home-count p { font-size: 15px; }

.home-end .project-item .post-title { font-size: 19px; font-weight: 700; text-transform: uppercase; }
.home-end .flickity-prev-next-button { opacity: 1; }
.home-end .post-item .from_the_blog_excerpt { -webkit-line-clamp: 3 !important; }
.home-end .post-item button.is-link { position: absolute; bottom: 0; line-height: 1; padding: 0; min-height: 0; }
.home-end .news-scroll { height: 415px; width: 100%; overflow: auto; }

.client-logo .gallery-col .box-image { height: 100px; line-height: 100px; display: table; }
.client-logo .gallery-col .box-image img { height: auto; }

.header-title h1 { font-size: 33px; text-transform: uppercase; }
.header-title .is-divider { background-color: #fff; display: block; max-width: 70px; margin-top: 0; }

.about-intro .image-cover { -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%); clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%); width: 80%; margin: 0 auto; }
.about-intro .image-cover .overlay:before { content: ""; background: url("images/plus.png") no-repeat center center; height: 45px; width: 45px; color: #fff; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.about-intro .col-inner h3 { font-size: 18px; font-weight: 700; color: #e69138; text-transform: uppercase; margin-top: 14px; }
.about-intro .col-inner p { text-align: justify; }
.about-intro .col-inner:hover h3 { color: #cc0000; }

.about-customers .col-inner.box-shadow-1 { box-shadow: 4px 4px 50px 0px rgba(0, 0, 0, 0.15); box-shadow: 4px 4px 26px 0px rgba(0, 0, 0, 0.15); background: #fff; padding: 24px; }
.about-customers .col-inner.box-shadow-1 h3 { font-size: 15px; color: #000; margin-bottom: 0; }
.about-customers .col-inner.box-shadow-1 p { overflow: hidden; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 10px; }
.about-customers .col-inner.box-shadow-1 .featured-box p { -webkit-line-clamp: 1; }

.page-category .category-info { z-index: 9; }
.page-category .category-info .col-inner { padding: 60px 60px; text-align: justify; border-top: 5px solid #00244b; border-bottom: 5px solid #ff9900; }
.page-category .category-info h2 { font-size: 26px; color: #00244b; }
.page-category .category-info p { font-size: 15px; color: #666; }
.page-category .category-info .button { text-transform: uppercase; }
@media screen and (min-width: 769px) { .page-category .row1 { padding-top: 30px; }
  .page-category .row1 .category-col1 { margin-right: -171px; margin-left: 0; max-width: 65%; -ms-flex-preferred-size: 65%; flex-basis: 65%; }
  .page-category .row2 { padding-top: 30px; }
  .page-category .row2 .category-col1 { margin-right: -92px; margin-left: 0; max-width: 58%; -ms-flex-preferred-size: 58%; flex-basis: 58%; }
  .page-category .row2 .category-col2 { margin-left: -86px; max-width: 57%; -ms-flex-preferred-size: 58%; flex-basis: 57%; } }

.page-category-sub .box-image .image-cover img { max-height: 380px; width: auto; }
.page-category-sub .box-text:before { content: ""; background: url(images/line.png) no-repeat center center; height: 5px; width: 497px; display: block; }
.page-category-sub .box-text p { -webkit-line-clamp: 4; }
.page-category-sub .box-text-inner { padding: 50px 70px; }
.page-category-sub .box-text-inner h5.post-title { color: #336633; font-size: 24px; margin-bottom: 20px; }
.page-category-sub .box-text-inner p { font-size: 15px; color: #666; margin-bottom: 20px; }
.page-category-sub .box-text-inner button { text-transform: uppercase; }
.page-category-sub > .post-item:nth-child(odd) { position: relative; }
.page-category-sub > .post-item:nth-child(odd) .box-text { -ms-flex-order: -1; order: -1; }

.rank-math-breadcrumb { text-transform: uppercase; font-size: 15px; }
.rank-math-breadcrumb a { color: #336633; }

.dark .rank-math-breadcrumb a { color: #fff; }

.single-product .carousel-nav { padding-top: 25px; width: 85%; margin: 0 auto; }
.single-product .carousel-nav .flickity-prev-next-button { opacity: 1 !important; }
.single-product .title-sp { font-size: 22px; color: #00244b; }
.single-product .title-sp:before { content: ""; background: url(images/line2.png) no-repeat center center; height: 5px; width: 160px; display: block; margin-bottom: 10px; }
.single-product .thongso-sp { border: 1px solid #fff; border-radius: 5px; padding: 25px 37px; margin-bottom: 23px; }
.single-product .thongso-sp ul > li { list-style: none; margin-bottom: 19px; position: relative; }
.single-product .thongso-sp ul > li:before { content: ""; background: url(images/check.png) no-repeat center center; height: 14px; width: 17px; display: inline-block; position: absolute; left: -21px; top: 6px; }
.single-product .btn-hotline { background-color: #0080FF; color: #fff; padding: 16px 25px; border-radius: 10px; display: inline-block; width: 49%; text-align: justify; font-size: 15px; font-weight: 500; padding-left: 80px; position: relative; }
.single-product .btn-hotline:before { content: ""; background: url(images/phone.png) no-repeat center center; height: 34px; width: 34px; display: inline-block; position: absolute; margin-left: -48px; top: 7px; }
.single-product .btn-whatsapp { background-color: #25AAE1; color: #fff; padding: 16px 25px; border-radius: 10px; display: inline-block; width: 49%; text-align: justify; font-size: 15px; font-weight: 500; padding-left: 80px; position: relative; }
.single-product .btn-whatsapp:before { content: ""; background: url(images/whatsapp.png) no-repeat center center; height: 40px; width: 40px; display: inline-block; position: absolute; margin-left: -48px; top: 7px; }
.single-product .nav-tabs { border-bottom: 2px solid; background: #fff; }
.single-product .nav-tabs > li { margin-bottom: 0; }
.single-product .nav-tabs > li > a { background: #f1c232; border-top: 1px; font-size: 16px; font-weight: 400; padding: 10px 24px; }
.single-product .nav-tabs > li.active > a { background: #c90076; color: #fff; }
.single-product .product-content { padding-top: 20px; }
.single-product .product-content h3 { font-size: 20px; color: #00244b; text-transform: uppercase; }
.single-product .product-content ul li { margin-left: 15px; }
.single-product h2.title { border-bottom: 3px solid #00244b; padding-bottom: 9px; }
.single-product h2.title span { color: #fff; background: #00244b; border-top: 1px; font-size: 16px; font-weight: 400; padding: 14px 24px; }

.box-quotation { background-color: #33663314; padding: 15px 20px; }
.box-quotation h3 { font-size: 21px; color: #4285f4; font-weight: 700; }
.box-quotation .wpcf7 input:not([type="submit"]), .box-quotation .wpcf7 textarea { background: transparent; box-shadow: none; font-size: 15px; color: #296c3d; border: 1px solid #296c3d; }
.box-quotation .wpcf7 input:not([type="submit"])::placeholder, .box-quotation .wpcf7 textarea::placeholder { color: #296c3d; opacity: 1; }
.box-quotation .wpcf7 input:not([type="submit"]):-ms-input-placeholder, .box-quotation .wpcf7 textarea:-ms-input-placeholder { color: #296c3d; }
.box-quotation .wpcf7 input:not([type="submit"])::-ms-input-placeholder, .box-quotation .wpcf7 textarea::-ms-input-placeholder { color: #296c3d; }
.box-quotation .wpcf7 .wpcf7-submit { font-size: 15px; font-weight: 400; padding: 5px 15px; min-width: 250px; display: block; width: 100%; }

.product-item h3.post-title { font-size: 16px; color: #00244b; font-weight: 700; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.product-item .image-cover:before { content: ""; height: 278px; width: 382px; display: block; position: absolute; top: 0; left: 0; background-size: contain; }
.product-item .image-cover img { width: auto; }
.product-item .image-cover .overlay { background: transparent; }

.related-product .flickity-prev-next-button { margin-top: -10% !important; opacity: 1; }
.related-product .flickity-page-dots { bottom: auto; top: -36px; left: auto; right: 20px; }
.related-product .flickity-page-dots .dot { width: 13px; height: 13px; }

.page-quote { overflow: hidden; }
@media screen and (min-width: 481px) { .page-quote .col.image1 { padding-top: 100px; }
  .page-quote .col.polygon1 > .col-inner { padding: 130px  44px 0px 43px; }
  .page-quote .col.polygon1:before { content: ""; background: url(images/Polygon-quotation.png) no-repeat center center; display: block; position: absolute; top: -45px; height: 735px; width: 685px; left: -50px; }
  .page-quote .row2 { padding-top: 145px; }
  .page-quote .col.image2 { margin-left: -162px; max-width: 52.66667%; -ms-flex-preferred-size: 41.66667%; flex-basis: 52.66667%; }
  .page-quote .col.polygon2 > .col-inner { padding: 71px 25px 0px 79px; text-align: justify; }
  .page-quote .col.polygon2:before { content: ""; background: url("images/Polygon-quotation2.png") no-repeat center center; display: block; height: 990px; width: 990px; position: absolute; top: -197px; left: -69px; } }
.page-quote h3 { font-size: 39px; color: #00244b; text-transform: uppercase; }
.page-quote p { color: #000; font-size: 18px; }
.page-quote .wpcf7 input:not([type="submit"]), .page-quote .wpcf7 textarea { background: transparent; box-shadow: none; font-size: 15px; color: #00244b; border: 1px solid #00244b; }
.page-quote .wpcf7 input:not([type="submit"])::placeholder, .page-quote .wpcf7 textarea::placeholder { color: #00244b; opacity: 1; }
.page-quote .wpcf7 input:not([type="submit"]):-ms-input-placeholder, .page-quote .wpcf7 textarea:-ms-input-placeholder { color: #00244b; }
.page-quote .wpcf7 input:not([type="submit"])::-ms-input-placeholder, .page-quote .wpcf7 textarea::-ms-input-placeholder { color: #00244b; }
.page-quote .wpcf7 .wpcf7-submit { font-size: 15px; font-weight: 400; padding: 5px 15px; min-width: 250px; }

.box-vertical .badge.post-date { right: 0; top: 0; left: auto; }

.box-default .badge.post-date { right: 0; top: auto; bottom: 14%; left: auto; }
.box-default .box-text { padding-right: 52px; }

.badge.post-date .badge-inner { padding: 10px 8px; }
.badge.post-date .post-date-day { font-size: 26px; font-weight: 400; display: block; }
.badge.post-date .post-date-month { font-size: 16px; font-weight: 400; text-transform: uppercase; }

.post-item .box-vertical .box-text { padding-top: 0; vertical-align: top; padding-right: 48px; }
.post-item h5.post-title { color: #00244b; font-size: 16px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 10px; overflow: hidden; }
.post-item .from_the_blog_excerpt { color: #666; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 10px; overflow: hidden; font-weight: 400; }
.post-item button.is-link { color: #00244b; text-decoration: underline; font-size: 14px; font-weight: 400; }
.post-item:hover button.is-link { color: #ff9900; }

.page-news button.is-link { position: absolute; bottom: 0; line-height: 1; padding: 0; min-height: 0; }

.first-news .box-vertical .box-text { padding-top: 15px; vertical-align: middle; background: #ffcc00; margin-top: 43px; display: block; padding: 80px 34px; margin-left: -100px; width: 340px; }
.first-news .box-vertical .box-text h5.post-title { font-size: 18px; color: #24221d; }
.first-news .box-vertical .badge.post-date { right: 45px; top: 43px; }

.page-news-end { position: relative; background: #ffe680; }
.page-news-end:before { content: ""; border: 1px solid #00244b; height: 100%; width: 100%; position: absolute; top: 18px; bottom: 0; left: 18px; right: 0; display: block; }
.page-news-end h3 { font-size: 20px; color: #00244b; }
.page-news-end p { color: #737373; font-size: 15px; }
.page-news-end .col:first-child .col-inner { padding: 32px 35px; }
.page-news-end .col:last-child { padding-right: 0; }

.blog-single h1.entry-title { font-size: 20px; color: #00244b; }
.blog-single .post-meta { font-size: 16px; color: #666; }
.blog-single .entry-header-text { padding: 0; }

.related-news .col { padding: 0; }
.related-news .box-default .badge.post-date { right: 25px; top: 0; }
.related-news .button { padding: 0; margin: 0; }

.comments-title { font-size: 20px; color: #c90076; }

#comments .comment-respond { background-color: transparent; margin-top: 0; padding: 0; }
#comments .comment-respond .submit { font-size: 14px; font-weight: 400; padding: 5px 18px; }

.comment-list .strong.fn { color: #000; font-size: 16px; font-style: normal; }
.comment-list .says { display: none; }
.comment-list .comment-reply-link { color: #00244b; }

.comments-facebook-title { font-size: 16px; color: #4285f4; }

.page-project h2 { font-size: 30px; color: #00244B; }
@media screen and (min-width: 769px) { .page-project .col-1 { background-color: #222222; } }
.page-project .box-vertical { width: 100%; -js-display: flex; display: -ms-flexbox; display: flex; -ms-flex-flow: row wrap; flex-flow: row wrap; }
.page-project .box-vertical .box-text { min-height: 496px; padding: 40px 42px; }
.page-project .box-vertical .box-text h5.post-title { font-size: 24px; font-weight: 700; text-transform: uppercase; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 10px; overflow: hidden; font-weight: 400; }
.page-project .box-vertical .box-text p { font-size: 14px; line-height: 24px; margin-top: 13px; display: -webkit-box; -webkit-line-clamp: 8; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 10px; overflow: hidden; font-weight: 400; }
.page-project .box-vertical .box-text .button { font-size: 14px; font-weight: 400; padding: 8px 30px; background-color: #FFCC00; border: none; text-transform: uppercase; margin-top: 61px; }
.page-project .flickity-prev-next-button { opacity: 1; width: 45px; transform: none !important; bottom: -48px; }
.page-project .flickity-prev-next-button.previous { left: 250px; }
.page-project .flickity-prev-next-button.next { right: auto; left: 309px; }
.page-project .flickity-prev-next-button svg { border-radius: 0; border: none; background: #ffffff; height: 45px; width: 45px; }
.page-project .typical .box-text { background-color: #eaeaea; padding: 0; padding-bottom: 15px; }
.page-project .typical .box-text h5.post-title { background-color: #023059; color: #fff; font-size: 19px; padding: 11px 15px; margin: 0; text-transform: uppercase; }
.page-project .typical .box-text p { color: #000; padding: 10px 15px; }
.page-project .typical .box-text .button { font-size: 14px; font-weight: 400; padding: 8px 30px; background-color: #54BF50; border: none; text-transform: uppercase; margin: 0px 15px; color: #fff; }

.page-contact { overflow: hidden; }
.page-contact .row.form { padding-top: 30px; }
.page-contact .polygon1 .col-inner { padding: 15px 64px; padding-top: 73px; padding-right: 0px; }
.page-contact .polygon1 .col-inner .ux-logo { margin: 0 auto; display: block; }
.page-contact .polygon1 .col-inner h3 { font-size: 17px; color: #24412c; }
.page-contact .polygon1 .col-inner p { color: #000; font-size: 15px; }
.page-contact .polygon1 .col-inner p i { width: 25px; color: #24412c; }
.page-contact .polygon1:before { content: ""; background: url("images/polygon1.png") no-repeat; height: 497px; width: 497px; display: block; position: absolute; top: 0; left: 0; }
.page-contact .polygon2 { text-align: justify; }
.page-contact .polygon2 .col-inner { padding: 40px 51px; }
.page-contact .polygon2:before { content: ""; background: url(images/contact-polygon.png) no-repeat center center; display: block; height: 850px; width: 850px; position: absolute; top: -102px; left: -84px; background-size: contain; }
.page-contact .polygon2 h2 { font-size: 32px; color: #336633; text-transform: uppercase; }
.page-contact .polygon2 .wpcf7 input:not([type="submit"]), .page-contact .polygon2 .wpcf7 textarea { background: transparent; box-shadow: none; font-size: 15px; color: #296c3d; border: 1px solid #296c3d; }
.page-contact .polygon2 .wpcf7 input:not([type="submit"])::placeholder, .page-contact .polygon2 .wpcf7 textarea::placeholder { color: #296c3d; opacity: 1; }
.page-contact .polygon2 .wpcf7 input:not([type="submit"]):-ms-input-placeholder, .page-contact .polygon2 .wpcf7 textarea:-ms-input-placeholder { color: #296c3d; }
.page-contact .polygon2 .wpcf7 input:not([type="submit"])::-ms-input-placeholder, .page-contact .polygon2 .wpcf7 textarea::-ms-input-placeholder { color: #296c3d; }
.page-contact .polygon2 .wpcf7 .wpcf7-submit { font-size: 15px; font-weight: 400; padding: 5px 15px; min-width: 250px; }

.footer-wrapper { color: #000000; font-size: 15px; }
.footer-wrapper .row .col3 { padding-left: 0; padding-right: 0; }
.footer-wrapper .ux-logo { margin: 0 auto; display: block; }
.footer-wrapper h3 { font-size: 16px; color: #24412c; letter-spacing: -0.3px; text-transform: uppercase; }
.footer-wrapper p i { color: #24412c; width: 25px; }
.footer-wrapper input[type='email'] { max-width: 166px; box-shadow: none; border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
.footer-wrapper .wpcf7-submit { border-top-right-radius: 5px; border-bottom-right-radius: 5px; font-weight: 400; }
.footer-wrapper ul { margin-bottom: 0; }
.footer-wrapper ul > li { list-style: none; margin-left: 0; }
.footer-wrapper ul > li > a { color: #000; font-size: 13px; text-transform: uppercase; }
.footer-wrapper img.size-full.alignnone { margin-bottom: 0; margin-top: 18px; }
.footer-wrapper .social-icons { padding-top: 25px; }
.footer-wrapper .social-icons a { width: 33px; height: 33px; line-height: 33px; }

.absolute-footer { background-color: #cccccc; }
.absolute-footer .copyright-footer { color: #333333; }
.absolute-footer .copyright-footer span, .absolute-footer .copyright-footer a { color: #24412c; }

.off-canvas-left .mfp-content { width: 100%; }

.sidebar-menu .header-contact li { width: 100%; padding-left: 0; }
.sidebar-menu .menu-item.has-child .children { position: inherit; opacity: 1; left: auto; padding-bottom: 0px; -ms-transform: translateX(0); transform: translateX(0); }

@media (min-width: 768px) { .hotline-phone-ring-wrap { display: none; } }
@media screen and (max-width: 768px) { .home-banner p { font-size: 23px; }
  .home-banner h3 { font-size: 37px; }
  .page-category-sub .box-text-inner { padding: 14px 14px; }
  .page-category-sub .box .box-image { width: 100% !important; }
  .page-category-sub .box .box-image .image-cover:before { height: 441px; width: 344px; background-size: contain; }
  .page-category-sub .box .box-image .image-cover img { max-height: 272px; }
  .page-category-sub .box-text-inner h5.post-title { font-size: 17px; }
  .home-end .project-item .post-title { min-height: 48px; }
  .about-intro h2.section-title span.section-title-main { font-size: 30px; }
  .home-count h3 { font-size: 30px; }
  .home-count .icon-box-img { width: 80px !important; }
  .about-vision .box { width: 100%; }
  .about-vision .box h2 { font-size: 31px; }
  .about-vision .box h2 b { font-size: 37px; }
  .medium-text-left { text-align: justify; }
  .page-project .flickity-prev-next-button { bottom: 141px; }
  .page-project .flickity-prev-next-button.next { left: 90%; }
  .page-project .flickity-prev-next-button.previous { left: 82%; } }
@media screen and (max-width: 480px) { .html.header-button-1 a { border-radius: 5px !important; font-size: 13px; font-weight: 400; text-transform: uppercase; }
  .home-banner p { font-size: 16px; }
  .home-banner .button { font-size: 12px; padding: 0px 0px; min-width: 105px; }
  .home-banner h3 { font-size: 21px; }
  .home-about h3 { margin-top: 23px; }
  .home-about h2 { margin-left: 26px; }
  h2.section-title span.section-title-main { font-size: 34px; }
  .page-category-sub > .post-item:nth-child(odd) .box-text { -ms-flex-order: -0; order: 0; }
  .single-product .btn-hotline { font-size: 15px; width: 48%; }
  .single-product .btn-hotline:before { margin-left: -44px; top: 10px; }
  .single-product .btn-whatsapp { padding: 16px 6px; font-size: 15px; padding-left: 52px; }
  .single-product .btn-whatsapp:before { margin-left: -45px; top: 9px; }
  .single-product .nav-tabs > li { display: block; width: 100%; }
  .single-product .nav-tabs > li a { width: 100%; }
  .page-contact .polygon1:before { left: -38px; }
  .page-contact .polygon2 .col-inner { padding: 80px 18px; padding-bottom: 0; }
  .page-contact .polygon2:before { top: -16px; left: -199px; }
  .page-project h2 { font-size: 25px; }
  .page-project .box-vertical .box-image { max-width: 100%; -ms-flex-preferred-size: 65%; flex-basis: 100%; }
  .page-project .box-vertical .box-text { -ms-flex-order: -1; order: 1; max-width: 100%; flex-basis: 100%; padding: 40px 42px; }
  .page-project .flickity-prev-next-button { bottom: 11px; width: 45px !important; }
  .page-project .flickity-prev-next-button.next { left: 282px; }
  .page-project .flickity-prev-next-button.previous { left: 226px; }
  .page-project .flickity-prev-next-button svg { padding: 8px !important; }
  .first-news .box-vertical .box-text { margin-top: 20px; display: block; padding: 50px 25px; margin-left: 0; width: 100%; }
  .footer-wrapper .row .col { padding-bottom: 10px; }
  .footer-wrapper .row .col-inner { padding: 0 !important; }
  .post-item .box-vertical .box-text { padding-top: 13px; padding-right: 0; }
  .footer-wrapper img.size-full.alignnone { margin-bottom: 25px; margin-top: 0; }
  .page-category .category-info .col-inner { padding: 48px 24px; }
  .first-news .box-vertical .badge.post-date { right: 10px; top: 0; }
  .footer-wrapper .row .col3 { padding-left: 15px; }
  .footer-wrapper .row .large-4 { padding-right: 0; }
  .footer-wrapper h3 { font-size: 15px; }
  .box-default .badge.post-date { top: 0; bottom: auto; }
  .home-count .featured-box { margin-bottom: 20px; }
  .home-end .flickity-prev-next-button { top: 23%; }
  .home-end .flickity-prev-next-button.next { right: 0px; }
  .footer-skype, .footer-whatsapp, .single-product .nav-tabs { display: none; }
  .home-count h3 { font-size: 27px; margin-bottom: 2px; }
  body:not(.home) div[data-animated='true'] { /*CSS transitions*/ -o-transition-property: none !important; -moz-transition-property: none !important; -ms-transition-property: none !important; -webkit-transition-property: none !important; transition-property: none !important; /*CSS transforms*/ -o-transform: none !important; -moz-transform: none !important; -ms-transform: none !important; -webkit-transform: none !important; transform: none !important; /*CSS animations*/ -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important; }
  .footer-wrapper .social-icons { padding-top: 0; }
  .stuck .header-main { display: none; }
  .nav.nav-vertical { flex-flow: wrap; }
  .nav.nav-vertical .header-search-form, .nav.nav-vertical .html.html_topbar_left { width: 50%; }
  .nav.nav-vertical .header-search-form > a, .nav.nav-vertical .html.html_topbar_left > a { width: 50%; padding-left: 0; }
  .nav.nav-vertical .header-button-1 { width: 58%; display: inline-block; padding-left: 10px !important; }
  .nav.nav-vertical .header-button-1 a { padding: 2px 12px; }
  .nav.nav-vertical .toggle { display: none; }
  .nav.nav-vertical .header-social-icons { text-align: justify; }
  .page-category .row1 .category-col1, .page-category .row2 .category-col2 { padding-bottom: 0; }
  .page-project .box-vertical .box-text p { display: -webkit-box; -webkit-line-clamp: 7; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; }
  .page-project .box-vertical .box-text h5.post-title { font-size: 19px; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; }
  .off-canvas:not(.off-canvas-center) li.html { padding: 10px 20px; border-top: none; }
  .home-end .flickity-viewport, .home-end .small-columns-1 .flickity-slider > .col, body .related-product .flickity-viewport, body .related-product .small-columns-1 .flickity-slider > .col { width: 100% !important; margin: 0 auto; }
  .home-end .flickity-viewport .col-inner, .home-end .small-columns-1 .flickity-slider > .col .col-inner, body .related-product .flickity-viewport .col-inner, body .related-product .small-columns-1 .flickity-slider > .col .col-inner { width: 89% !important; margin: 0 auto; }
  .home-end .row-slider .flickity-prev-next-button, body .related-product .row-slider .flickity-prev-next-button { width: 32px !important; }
  .home-end .row-slider .flickity-prev-next-button svg, body .related-product .row-slider .flickity-prev-next-button svg { padding: 0 !important; } }
.back-to-top { bottom: 8%; border-radius: 0 !important; background: #ff9900 !important; border: none !important; color: #fff !important; font-size: 18px; }

.off-canvas:not(.off-canvas-center) .nav-vertical li > a { padding-left: 15px; padding-right: 10px; font-size: 13px; font-weight: 600; color: #000; padding-top: 5px; padding-bottom: 5px; }

/*Fb Comments Width Fix*/
.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe { max-width: 100% !important; width: 100% !important; }


